@echo off
cls

REM Checkimg for proper command line usage.
if not exist 1942.001 goto usage
if not exist MPSLABS.IDX goto usage 
if not exist INSTALL.DAT goto usage  
if not exist INSTALL.INF goto usage
if not exist BOOTDISK.EXE goto usage 
if not exist README.NOW goto usage
if not exist README.TXT goto usage
if not exist 1942.002 goto usage
if not exist INSTALL.BAT goto usage

SUBST A: .
REN INSTALL.DAT INSTALL.EXE
A:
INSTALL
SUBST A: /D
goto EOF

:usage
cls
echo This install must be run from the same DRIVE/DIRECTORY that the 
echo 1942: PAW UPDATE files are located in.  Please change to that
echo DRIVE/DIRECTORY and run INSTALL again.
goto EOF

:EOF

